This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 678682 - Test cman broadcast mode on bonded networks with mode=1 (active/passive)
Test cman broadcast mode on bonded networks with mode=1 (active/passive)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.5
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Lon Hohberger
Cluster QE
: TestOnly
Depends On: 678686
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-18 15:57 EST by Perry Myers
Modified: 2011-07-21 03:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: cman-2.0.115-79.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 678686 (view as bug list)
Environment:
Last Closed: 2011-07-21 03:18:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2011-02-18 15:57:51 EST
Description of problem:
Need to test to make sure that broadcast mode (which is presently tested on non-bonded networks) also works properly on top of mode=1 bonding.

This will be dependent on general kernel testing of mode=1 networks and standard broadcast traffic.
Comment 2 Nate Straz 2011-06-22 11:17:49 EDT
I made it through a regression run with broadcast enabled on a bonded network interface for cluster communications.  The only issues I had were related to qarsh not always being able to connect on the same interface during tests.  As needed I redirected qarsh to the primary interface and the test ran without issues.
Comment 3 errata-xmlrpc 2011-07-21 03:18:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1001.html

Note You need to log in before you can comment on or make changes to this bug.